{
    "category": "Administration",
    "changelog": "- Update Ntfy.handlebars (#298) @Sk4lli\n- ntfy.sh: Template Optimizations Pt. 3 (#297) @v3DJG6GL\n\n### New features and improvements ###\n- feat: add url_encode helper (#314) @armanckeser",
    "description": "Sends notifications to destinations via webhooks.\n",
    "guid": "71552a5a-5c5c-4350-a2ae-ebe451a30173",
    "imageUrl": "https://repo.jellyfin.org/releases/plugin/images/jellyfin-plugin-webhook.png",
    "name": "Webhook",
    "overview": "Sends notifications.",
    "owner": "jellyfin",
    "targetAbi": "10.11.0.0",
    "timestamp": "2025-05-10T17:35:35Z",
    "version": "17.2505.11.0"
}